axvlc_la-objectsafety.lo: objectsafety.cpp plugin.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ole2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cderr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dde.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ddeml.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dlgs.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/imm.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/lzexpand.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/mmsystem.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/nb30.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdce.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetyps.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdcep.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnterr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/shellapi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winperf.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/commdlg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winspool.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcndr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsip.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objfwd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wtypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unknwn.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objidl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cguid.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectlid.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleauto.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oaidl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleidl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ocidl.h \
 ../../include/vlc/vlc.h ../../include/vlc/libvlc_structures.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h \
 ../../include/vlc/libvlc.h ../../include/vlc/libvlc_media.h \
 ../../include/vlc/libvlc_media_player.h \
 ../../include/vlc/libvlc_media_list.h \
 ../../include/vlc/libvlc_media_list_player.h \
 ../../include/vlc/libvlc_media_library.h \
 ../../include/vlc/libvlc_media_discoverer.h \
 ../../include/vlc/libvlc_events.h ../../include/vlc/libvlc_vlm.h \
 ../../include/vlc/deprecated.h objectsafety.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objsafe.h \
 axvlc_idl.h

plugin.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ole2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cderr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dde.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ddeml.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dlgs.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/imm.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/lzexpand.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/mmsystem.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/nb30.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdce.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetyps.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdcep.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnterr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/shellapi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winperf.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/commdlg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winspool.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsock2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcndr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsip.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objfwd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wtypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unknwn.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objidl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cguid.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectlid.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleauto.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oaidl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleidl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ocidl.h:

../../include/vlc/vlc.h:

../../include/vlc/libvlc_structures.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h:

../../include/vlc/libvlc.h:

../../include/vlc/libvlc_media.h:

../../include/vlc/libvlc_media_player.h:

../../include/vlc/libvlc_media_list.h:

../../include/vlc/libvlc_media_list_player.h:

../../include/vlc/libvlc_media_library.h:

../../include/vlc/libvlc_media_discoverer.h:

../../include/vlc/libvlc_events.h:

../../include/vlc/libvlc_vlm.h:

../../include/vlc/deprecated.h:

objectsafety.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objsafe.h:

axvlc_idl.h:
